HIMS ERP 1.0 - Feature #780

[Service] - Need to give UserModules, menus and Submenus in single service.
28/06/2024 10:59 AM - Praveen kumar Bandi

Status: Resolved Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 10/07/2024 11:12 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 11/07/2024 06:15 AM - Praveen kumar Bandi

- Status changed from In Progress to Resolved

| have provided one service and it contains submenus,Menus and Modules.
